<?php
switch ($type) {
    case 'one-third':
        ?>
        <div class="one-third column"><p><?php echo do_shortcode($content) ?></p></div>
        <?php
        break;
	 case 'one-third-last':
        ?>
        <div class="one-third column last"><p><?php echo do_shortcode($content) ?></p></div>
        <?php
        break;
    case 'one-fourth':
        ?>
        <div class="one-fourth columns"><p><?php echo do_shortcode($content) ?></p></div>
        <?php
        break;
	case 'one-fourth-last':
        ?>
        <div class="one-fourth columns last"><p><?php echo do_shortcode($content) ?></p></div>
        <?php
        break;
    	
    case 'one-half':
        ?>
        <div class="eight columns"><p><?php echo do_shortcode($content) ?></p></div>
        <?php
        break;
	case 'one-half-last':
        ?>
        <div class="eight columns last"><p><?php echo do_shortcode($content) ?></p></div>
        <?php
        break;
    case 'two-third':
        ?>
        <div class="two-thirds column"><p><?php echo do_shortcode($content) ?></p></div>
        <?php
        break;
	case 'two-third-last':
        ?>
        <div class="two-thirds column last"><p><?php echo do_shortcode($content) ?></p></div>
        <?php
        break;
    
    default:
        ?>
        <div class="sixteen columns"><p><?php echo do_shortcode($content) ?></p></div>
        <?php
        break;
}

